## libgd-text-perl 0.86

=== debian/changelog ===
libgd-text-perl (0.86-9) unstable; urgency=low

  [ Gregor Herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Salvatore Bonaccorso ]
  * Change to use canonical hot (anonscm.debian.org) in Vcs-Git URI.

  [ Axel Beckert ]
  * Update copyright info:
    + Declare compliance with format version 1.0.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Extend packaging to cover recent years.
    + Bump licensing of packaging to GPL-3+.
    + Quote license names in comments to avoid some ambiguity.
  * Bump debhelper compatibility level to 8: Corresponding debhelper
    version satisfied even in oldstable.
  * Bump Standards-Version to 3.9.5: Packaging is compliant with
    corresponding version of Debian Policy.
  * Update watch file to include metacpan.org URL (replacing
    search.cpan.org URL), in addition to www.cpan.org URL.
    Stop needless (and arguably bogus) upstream version mangling.
  * Modernize CDBS:
    + Hard-include upstream-tarball.mk and utils.mk: Needed helper tools
      are now available even in oldstable.
    + Simple-expand a variable.
  * Update package relations:
    + (Build-)depend on libgd-perl (with obsolete libgd-gd2-perl and
      libgd-gd2-noxpm-perl variants only as fallback).
    + Suggest fonts-dustin (not deprecated ttf-dustin).
    + Relax to build-depend unversioned on cdbs, dh-buildinfo and
      debhelper: Needed versions satisfied even in oldstable.
    + Build-depend on devscripts: Needed for copyright check.
    + Resolve package relations in rules file.
  * Fix use canonical Vcs-Git and Vcs-Browser URLs.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Jun 2014 11:41:14 +0200

libgd-text-perl (0.86-8) unstable; urgency=low

  * Improve package relations:
    + Stop declaring package part of core Perl even in oldstable:
      - libtest-simple-perl
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Fix use Comment (not Comments) fields.
    + Rewrap license fields at 72 chars.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 15:56:12 +0200

libgd-text-perl (0.86-7) unstable; urgency=low

  * Fix squash double ${perl:Depends}.
  * Update watch file to track both by-modules page and search.cpan.org.
  * Use CDBS perl-makemaker.mk (not deprecated perlmodule.mk).
  * Extend copyright years for Debian packaging.
  * Update copyright file:
    + Rewrite using DEP5 Subversion draft rev.173.
    + Extend years.
    + Use search.cpan.org page as source URL.
  * (Build-)depend on libgd-gd2-perl: libgd-gd2-noxpm-perl is
    deprecated.
  * Stop no longer needed Breaks on ancient libgd-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2011 17:40:36 +0100

libgd-text-perl (0.86-6) unstable; urgency=low

  * Move to Debian Perl Group: Update Maintainer field, and set myself
    to uploader.
  * Packaging moved to Git:
    + Update Vcs stanzas.
    + Add git-buildpackage configfile, enabling signed tags and use of
      pristine-tar.
    + Use source format 3.0 (quilt), with suitable local-options.
    + Git-ignore quilt .pc dir.
  * Drop locally included CDBS snippets: included in main cdbs now.
  * Add README.source. Drop custom hints about CDBS.
  * Add proper licensing header to debian/rules. Extend copyright years.
  * Strip now obsolete suffices from watch file.
  * Ease backporting to Debian stable: Relax inclusion of CDBS snippets
    required only in DEB_MAINTAINER_MODE, and supprress related build-
    dependencies.
  * Fix depend on ${perl:Depends} and ${misc:Depends}.
  * Break (not conflict with) older libgd-perl.
  * Bump Policy compliance to standards-version 3.9.1.
  * Rewrite copyright file using draft rev135 of DEP5 format.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Oct 2010 02:57:21 +0200

libgd-text-perl (0.86-5) unstable; urgency=medium

  * Invoke svn-upgrade (not uupdate) in debian/watch.
  * Update CDBS tweaks:
    + Fix applying buildinfo only once.
  * Set urgency=medium as last packaging included a FTBFS bugfix
    (similar to bug#487066).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:48:24 +0200

libgd-text-perl (0.86-4) unstable; urgency=low

  * Add Vcs-Svn and Vcs-Browser fields to debian/control.
  * Move Homepage to own field (from pseudo-field in long description).
  * Update local cdbs tweaks:
    + Major updates to copyright-check.mk, most importantly relax to
      only warn by default.
    + Drop auto-update.mk (set hints manually instead as needed).
    + Add upstream-tarball.mk to implement get-orig-source target.
    + Add debian/README.cdbs-tweaks and advertise it in debian/rules.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Fix double cdbs build-dependencies in debian/rules.
  * Improve watch file.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 13:18:56 +0200

libgd-text-perl (0.86-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Disable copyright-check due to a race condition. Closes: #395211

 -- Andreas Barth <aba@not.so.argh.org>  Sat, 23 Dec 2006 09:50:34 +0000

libgd-text-perl (0.86-3) unstable; urgency=low

  * No longer (build-)depend on deprecated GD 1.x libraries. Closes:
    bug#369110 (thanks to Stefan Huehner <stefan@huehner.org> and Gunnar
    Wolf <gwolf@gwolf.org>).
  * Improve visual reference to upstream source in long description:
    + Use indented " Homepage:" (not "Website:").
    + Use search.cpan.org/dist/ (not www.cpan.org/modules/by-modules/).
  * Improve watch file:
    + Bump to version 3
    + Simplify regexp (qa.debian.org chokes on multiple parantheses).
  * Improve cdbs tweaks:

