=== debian/control ===
Source: libgd-text-perl
Section: perl
Priority: extra
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libgd-perl | libgd-gd2-noxpm-perl | libgd-gd2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgd-text-perl
Vcs-Browser: http://anonscm.debian.org/?p=pkg-perl/packages/libgd-text-perl.git
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/GDTextUtil/

Package: libgd-text-perl
Architecture: all
Depends: ${cdbs:Depends}, ${perl:Depends}, ${misc:Depends}
Suggests: ${cdbs:Suggests}
Description:  Text utilities for use with GD
 This module provides a font-independent way of dealing with text in GD,
 for use with the GD::Text::* modules and GD::Graph.
