=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003-2008 2010-2011 2013-2014 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for GD::Text
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

deps = libgd-perl | libgd-gd2-noxpm-perl | libgd-gd2-perl
suggests = fonts-dustin

CDBS_BUILD_DEPENDS +=, $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_SUGGESTS_$(pkg) = $(suggests)

DEB_UPSTREAM_PACKAGE = GDTextUtil
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/GD
DEB_UPSTREAM_TARBALL_MD5 = 941ad06eadc86b47f3a32da405665c41

DEB_INSTALL_EXAMPLES_libgd-text-perl = demo
