=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/modules/by-module/GD/GDTextUtil-([\d\.]+)\.tar\.gz
https://metacpan.org/release/GDTextUtil .*/GDTextUtil-([\d\.]+)\.tar\.gz
